<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.yidianling.course">

    <uses-sdk tools:overrideLibrary="com.lzf.easyfloat,com.yidianling.nimbase,
    jp.wasabeef.glide.transformations,
com.netease.nimlib,
com.netease.nimlib.avchat,
com.netease.nimlib.nrtc,
com.netease.nimlib.chatroom,
com.netease.nimlib.lucene,
com.netease.nimlib.push,
tv.danmaku.ijk.media.player_arm64
"/>
    <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW" />
    <uses-permission android:name="android.permission.FOREGROUND_SERVICE" />

    <application>
        <!--课程首页-->
        <activity
                android:name=".CourseActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme"
                />
        <activity
                android:name=".CoursePosterActivity"
                android:hardwareAccelerated="false"
                android:screenOrientation="portrait"
                android:theme="@style/CoursePosterShowTheme" />
        <activity
                android:name=".coursePlay.CourseCommentActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait"
                android:windowSoftInputMode="adjustResize" />
        <activity
                android:name=".coursePlay.CoursePlayActivity"
                android:configChanges="orientation|screenSize|keyboardHidden"
                android:launchMode="singleTask"
                android:screenOrientation="portrait"
                android:theme="@style/CourseTheme" />
        <!--课程课后笔记列表-->
        <activity
                android:name=".coursePlay.CourseReplyListActivity"
                android:configChanges="orientation|screenSize|keyboardHidden"
                android:launchMode="singleTask"
                android:screenOrientation="portrait" />
        <!--课程分类列表-->
        <activity
                android:name=".courseNew.courseList.CourseListContainerActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme" />

        <activity android:name=".courseNew.CourseTopicActivity"
                android:theme="@style/platform_NoTitleTheme"
                />
        <activity android:name=".courseSearch.CourseSearchActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme"
                />
        <activity
                android:name=".courseNew.mine.MyCourseActivity"
                android:screenOrientation="portrait"
                android:theme="@style/platform_NoTitleTheme"
                />
        <activity
                android:name=".course_special_list.activity.CourseSpecialListActivity"
                android:theme="@style/platform_NoTitleTheme"
                android:screenOrientation="portrait" />

        <service android:name="com.lzf.easyfloat.service.FloatService" />
    </application>

</manifest>
